@keyframes rwdcur27004 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAqUlEQVRYhe3TMQ6DMAwF0B+EmHqTUIkNcZfOPVRn7hJ1h5t0xkxIkdtYBEE81G9BwVH8BQ4AEABq3EJQUMULjRB145bSPb8QFH9DDcCxMMb8F5cqTMEfvhHtMCfP5Sqp6If3rgO3+rY/hxiAezxv4vqIrADj6yOuLw9wBTHAHPqf71OfPrVfsntapVuRM/Wc+hBmmYKn7t5T/CybgIUo3jwOodbcGGPM2VYhGztccyd9CAAAAABJRU5ErkJggg==) 0 0, auto;}
}
div.testarea{
animation:rwdcur27004 0.16666666666667s linear infinite forwards;
}
